Subject: (whorl) Tartaros

From: Alice Turner <al at interport.net>
Date: Thu, 13 Feb 1997 18:02:37 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

Another thought on Tartaros. He appears to be in charge of Mainframe at the
end of the series. If that is so, and if the monitor on the landing ship is
connected to Mainframe, and I would think it surely must be, then it is
Tartaros that makes the decision to override orders and send the lander to
Blue.

Which makes him a good guy.

-alga-

Questions or problems to whorl-owner at lists.best.com